@charset "utf-8";
/* Initialization */
@font-face{font-family:'Frutiger55RomanRegular'; src:url('/blog/wp-content/themes/twentytwelve/css/frutiger_55_roman-webfont.eot'); src:url('/blog/wp-content/themes/twentytwelve/css/frutiger_55_roman-webfont.eot?#iefix') format('embedded-opentype'), url('/blog/wp-content/themes/twentytwelve/css/frutiger_55_roman-webfont.ttf') format('truetype'), url('/blog/wp-content/themes/twentytwelve/css/frutiger_55_roman-webfont.svg#Frutiger55RomanRegular') format('svg'); font-weight:normal; font-style:normal;}

@font-face{font-family:'helvetica_neueroman';src:url('/blog/wp-content/themes/twentytwelve/css/helvetnr-webfont.eot'); src:url('/blog/wp-content/themes/twentytwelve/css/helvetnr-webfont.eot?#iefix') format('embedded-opentype'), url('/blog/wp-content/themes/twentytwelve/css/helvetnr-webfont.ttf') format('truetype'), url('/blog/wp-content/themes/twentytwelve/css/helvetnr-webfont.svg#helvetica_neueroman') format('svg'); font-weight:normal; font-style:normal;}

@font-face{font-family:'CandaraRegular'; src:url('candara.eot'); src:url('candara.eot') format('embedded-opentype'), url('candara.ttf') format('truetype'), url('candara.svg#CandaraRegular') format('svg');}

@font-face{font-family:"Open Sans";font-style:normal;font-weight:300;src:local("Open Sans Light"), local("OpenSans-Light"), url("http://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff") format("woff");
}
@font-face{font-family:"Open Sans";font-style:normal;font-weight:400;src:local("Open Sans"), local("OpenSans"), url("http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff") format("woff");
}
@font-face{font-family:"Open Sans";font-style:normal;font-weight:700;src:local("Open Sans Bold"), local("OpenSans-Bold"), url("http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff") format("woff");
}
@font-face{font-family:"Open Sans";font-style:normal;font-weight:800;src:local("Open Sans Extrabold"), local("OpenSans-Extrabold"), url("http://themes.googleusercontent.com/static/fonts/opensans/v6/EInbV5DfGHOiMmvb1Xr-hnhCUOGz7vYGh680lGh-uXM.woff") format("woff");
}
@font-face{font-family:"Open Sans";font-style:normal;font-weight:300;src:local("Open Sans Light"), local("OpenSans-Light"), url("http://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff") format("woff");
}
@font-face{font-family:"Open Sans";font-style:normal;font-weight:400;src:local("Open Sans"), local("OpenSans"), url("http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff") format("woff");
}
@font-face{font-family:"Open Sans";font-style:normal;font-weight:700;src:local("Open Sans Bold"), local("OpenSans-Bold"), url("http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff") format("woff");
}
@font-face{font-family:"Open Sans";font-style:normal;font-weight:800;src:local("Open Sans Extrabold"), local("OpenSans-Extrabold"), url("http://themes.googleusercontent.com/static/fonts/opensans/v6/EInbV5DfGHOiMmvb1Xr-hnhCUOGz7vYGh680lGh-uXM.woff") format("woff");}


/*html,body{overflow-x:hidden;}*/
body{background:#F7F7F4; font-family:Frutiger55RomanRegular, Arial, Helvetica, sans-serif; font-size:1em; line-height:1.4;}
img{max-width:100%; vertical-align: middle;}

/* Clearfix */
.clearfix:after{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
.clearfix{display:inline-block;}
.clearfix[class]{display:block;}
html[xmlns] .clearfix{display:block;}
* html .clearfix{height:1%;}

/* Float Left */
.logo, header nav a, header nav, .promotionBnr, .content, .postImg, .author-avatar, .area3Columns article, .commentAuthor, .avatar, .similarPosts aside, .authorPosts div, .halfArea:first-child, .catName{float:left;}

/* Float Right */
.searchWeb/*, .ulSocialLinks*/, .searchWeb, .rightBar, .postExcerpt, .author-description, .commentTime, .halfArea, .catPosts, .searchWeb input[type="text"], .searchWeb input[type="submit"]{float:right;}

/* Display Block */
.logo a, header nav a, .logoArea nav span, .content h1 a, .subscription b, .tabDetails.current, .tagList a, .aboutAuthor h4 a, .featuredPosts a, .featuredResources a, .mostViewedPosts a, .featuredPosts div.current, .featuredResources div.current, .tagList div.current, .mostViewedPosts div.current, .similarPostName, .similarPosts div a, .nav-previous a, .nav-next a, .formSection label, .colQkLinks a, .colNwLetters label, .authorPostViews, .resourceData a, .resourceData b, .eventList b, .sideBarBnrs .bnr{display:block;}

/* ImageSprite */
.colBlog h3, .colNews h3, .colSocial h3, .scrollBack, .scrollNext, .lnkHome{background-image:url(http://www.upsidelearning.com/images/imagesprite.png); background-repeat:no-repeat;}

.prevPage, .nextPage, .commentTime{background-image:url(/blog/wp-content/themes/twentytwelve/images/imagesprite-blog.png); background-repeat:no-repeat;}

/* Link Hover: Blue */
.topLinks a:hover, .content h1 a:hover, .featuredPosts a:hover, .mostViewedPosts a:hover, .tagList a:hover, .similarPosts a:hover, .featuredPosts .resourceData a{color:#4974D1;}

/* Link Hover: Blue+Underline */
.content h2 a:hover, .featuredPosts a.fAuthor:hover, .mostViewedPosts a.fAuthor:hover, p a:hover, .authorPosts a:hover, .colQkLinks a:hover, .cprgtInfo a:hover, .listPost li a:hover, .catPosts a:hover, .catName a:hover, .resourceData a:hover{color:#4974D1; text-decoration:underline;}

/* Link Grey */
.featuredPosts a, .mostViewedPosts a, .tagList a, .similarPosts a, .authorPosts a, .colQkLinks a, .cprgtInfo a, .catPosts a{color:#333;}

/* Link Light Grey */
.featuredPosts a.fAuthor, .mostViewedPosts a.fAuthor, .reply a{color:#888;}

/* Round Corners */
.post-teaser-block a, .tabData, .tags a, .similarPosts aside, .similarPosts img, .listPost article, .aboutAuthor, .nav-previous a, .nav-next a, .authorPosts aside, .authorPosts img, #commentform, .reply a, .formSection input, #captchaimage, .formCTA, .commentlist blockquote, .catPosts img, .logoArea nav a.lnkBlog, .logoArea nav a.lnkBlog span, .sortTabs, .tabData.resources img, .webinar{-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}

/* Layout */
.wrapper{margin:30px auto 0; max-width:58.75em; line-height:21px; position:relative;}
.content{width:69%;}
.rightBar{font-size:.9em; width:29%;}
p{color:#444; line-height:29px; margin-bottom:1em; margin-top:20px;}
p a:hover{border-bottom:1px dotted #3d6bb8; text-decoration:none;}
.spacer{height:20px;}
h1, h2, h3, h4, h5, h6, blockquote{font-family:'Open Sans',sans-serif;}
h3{color:#669900; font-size:18px; padding:20px 0 15px;}
.author .authorPosts h3{font-size:1.1em; padding-top:30px;}
.navigation{position:relative;}
.author .navigation{margin-left:125px;}
.reply a{font-size:.9em;}
/*.socialBtns{padding:20px 0 0;}*/
.bigImg{width:100%; max-width:100%;}
iframe.bigImg, embed.bigImg{height:auto; min-height:460px;}
.halfArea{width:48%;}
.lnkReadMore{background-color:#efefef; -moz-border-radius:5px; -webkit-border-radius:75px; border-radius:5px; display:inline-block; font-size:.9em; padding:0 10px;}
.top{margin:0 auto; width:960px;}
.top #top{background-image:none; padding-left:10px;}
.sideBarWidget{margin:0 10px 20px;}
.tags{padding-top:10px;}
.entry-content{padding-bottom:20px;}
#nav-below{margin-bottom:20px;}
.logoArea{position:relative;}
.blogLogo{height:20px; left:140px; position:absolute; top:-5px; width:35px; z-index:2;}
.size-full{margin-bottom:20px;}
.single li{line-height:29px;}
.hidden, .listPost .ulEvents{display:none;}

/* Social Buttons */
.listPost .socialBtns{padding-top:10px;}
.shareBtn{display:inline-block; overflow:hidden; vertical-align:top;}
/*.postExcerpt .shareBtn{display:block; width:40%; float:left; padding:5px 0;}*/
/*.sbGoogle{width:63px;}
.sbTwitter{width:81px;}
.sbFacebook{width:78px;}
.sbLinkedIn{min-width:80px;}
.IN-widget > span:first-child{float:left;}
.IN-widget{padding-top:20px;}*/
.single-post .socialBtns{padding-bottom:15px;}
.single-post .socialBtns .shareBtn{margin-left:10px;}
.single-post .socialBtns .shareBtn:first-child{margin-left:0;}

/* Header */
header.header{height:68px; overflow:hidden;}
.logoArea aside{height:67px;}
.logo{overflow:hidden; width:160px;}
.logo a{height:51px; padding-top:16px;}
.logo a.blogLogo{height:auto; padding-top:16px;}
.searchWeb{margin-top:8px; width:164px;}
/*.topLinks{font-size:.9em; height:30px;}
.topLinks a{color:#666; display:inline-block; height:16px; line-height:17px; margin-right:10px; padding-top:2px; padding-bottom:3px;}
.lnkHome{background-position:-290px -137px; width:16px;}
.pgHome .lnkHome, .lnkHome:hover{background-position:-306px -137px;}*/
.lnkReadMore:hover, .rgtBarModule a.lnkReadMore:hover, .rscCatName:hover .lnkReadMore{background-color:#E0F0FC; text-decoration:none;}

/* Main Navigation 
header nav{margin-top:31px;}
header nav a{color:#666; margin-right:1px;}*/

.logoArea nav a, .logoArea nav span{background:url(/blog/wp-content/themes/twentytwelve/images/bg-main-navigation.png) no-repeat}
.logoArea nav a{padding-left:15px;}
.logoArea nav span{height:33px; padding:3px 16px 0 0;}
.logoArea nav a:hover, .logoArea nav a.current{background-position:left -44px;}
.logoArea nav a:hover span, .logoArea nav a.current span{background-position:right -44px;}
.logoArea nav a.lnkBlog span{height:25px;}

.jumptomenu{background-color:#E0E0E0; font-size:12px; /*padding:10px;*/ position:absolute; z-index:99; display:none;}
.jumptomenu aside.last{margin-right:15px;}
.jumptomenu a{background:url(/blog/wp-content/themes/twentytwelve/images/bg-main-navigation-link.png) repeat-x left top; color:#565656; display:block; margin-left:15px; padding:5px 10px;}
.jumptomenu aside a:first-child{background:none;}
.jumptomenu aside a:hover{background-color:#E8E8E8; text-decoration:none;}
.jumptomenu a.specialLink{background:url(/blog/wp-content/themes/twentytwelve/images/bg-main-navigation-special-link.png) repeat-x; border:1px solid #B2B2B2; border-top:none; clear:both; color:#111; height:40px; margin:5px 0 0; overflow:hidden; padding:15px; width:auto;}
.specialLink{font-size:.9em; line-height:16px;}
.specialLink img{margin-right:15px;}
#demos{padding:0 15px 15px 0;}

#company, #industrySoln, #resources{width:330px;}
#company aside a, #industrySoln aside a, #resources aside a{width:120px;}

.jumptomenu aside{float:left;}

/* Form Elements */
input{font-family:Tahoma, Geneva, sans-serif; font-size:11px;}
footer form div, .rightBar .colNwLetters form div{background:url(/blog/wp-content/themes/twentytwelve/images/bg-input-text-small.png) no-repeat scroll; border:none; height:24px; padding:2px 5px 0; width:120px;}
footer input[type="text"], .rightBar .colNwLetters input[type="text"]{background:none; border:none; padding-top:3px; width:115px;}
.searchWeb input[type="text"]{background:url(/blog/wp-content/themes/twentytwelve/images/bg-search-web.png) no-repeat; border:none; color:#C3C3C3; height:23px; padding-left:10px; padding-right:10px; vertical-align:top; width:120px;}
footer input[type="submit"], .rightBar .colNwLetters input[type="submit"]{background:url(/blog/wp-content/themes/twentytwelve/images/bg-input-button.png) repeat-x; border:none; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; color:#707575; cursor:pointer; display:block; font-weight:bold; height:22px; margin-top:5px; padding-left:10px; padding-right:10px;}
footer input[type="submit"]:hover, .pageRight .colNwLetters input[type="submit"]:hover, .rightBar .colNwLetters input[type="submit"]:hover{background-position:left -22px; color:#fff; cursor:pointer;}
.searchWeb input[type="submit"]{background:url(/blog/wp-content/themes/twentytwelve/images/bg-search-web.png) no-repeat right top; border:none; cursor:pointer; height:23px; vertical-align:top; width:24px;}
.searchWeb input[type="submit"]:hover{background-position:right -23px;}

/* Main Categories */
.mainCategories{background:url(/blog/wp-content/themes/twentytwelve/images/bg-categories.png) no-repeat; color:#ccc; height:40px; position:relative; font-size:.8em;}
.mainCategories a{color:#fff; display:inline-block; height:31px; padding:9px 0px 0 10px; vertical-align:middle;}
.mainCategories a:first-child{padding-left:15px;}
.mainCategories a:hover{text-decoration:underline;}
.mainCategories br{display:none;}
#cmbCategories{display:none; margin-left:15px;}
.mainCategories br{display:none;}

/* Archives */
.mainCategories .lnkArchives{background:url(/blog/wp-content/themes/twentytwelve/images/bg-archives.png) no-repeat top right; padding:9px 12px 0; position:absolute; right:0; top:0;}

/* Promotion */
.promotion{margin:10px 0; font-size:.8em;}

/*.wrapper .page{font-size:.8em;}*/

/* UL Social Links
.ulSocialLinks{padding-top:20px; width:250px;} */
.socialSites{height:45px;}
.socialSites a{background-image:url(/blog/wp-content/themes/twentytwelve/images/bg-social-links.png); background-repeat:no-repeat; display:inline-block; height:26px; margin-left:7px; width:27px;}
.socialSites a:first-child{margin-left:0;}
.socialSites a:hover{opacity:1;}
.icnTwitter{background-position:-37px 0;}
.icnLinkedIn{background-position:-74px 0;}
.icnGooglePlus{background-position:-111px 0;}
.icnRSS{background-position:-148px 0;}
.icnSlideShare{background-position:-185px 0;}
.icnYouTube{background-position:-222px 0;}

/* Subscription */
.subscription b{color:#669900; margin-bottom:8px;}
.subscriptionInput{background:url(/blog/wp-content/themes/twentytwelve/images/bg-subscription.png) no-repeat; height:26px; overflow:hidden; /*padding-left:30px;*/ text-align:right;}
.subscriptionInput input{background-color:transparent; border:none; height:18px; margin:1px 5px 0 0; outline:none; padding:3px 0; width:130px;}
.subscriptionInput a, .subscriptionInput input[type="submit"]{background:url(/blog/wp-content/themes/twentytwelve/images/bg-subscription.png) no-repeat right top; border-left:1px solid #ccc; color:#666; font-size:.9em; font-weight:bold; display:inline-block; height:26px; margin:0; padding:3px 7px; vertical-align:top; width:auto;}
.subscriptionInput.active{background-position:left -26px;}

/* Post List 
.listPost article{background:url(/blog/wp-content/themes/twentytwelve/images/bg-blog-post.png) no-repeat left top; padding:30px 30px 0;}*/
/*.listPost article{background:url(/blog/wp-content/themes/twentytwelve/images/bg-article.png) repeat-y;}7May13*/
.listPost article, #commentform{background-color:#fff; box-shadow:0px 1px 2px #999; margin-bottom:30px; padding-bottom:2px;}
.listPost header{padding:30px;}
#page-not-found  header{padding:15px;}
.single .listPost{margin-left:40px;}
/*.single .listPost article{background-image:url(/blog/wp-content/themes/twentytwelve/images/bg-article-details.png);}7May13*/
/*.listPost header{background:url(/blog/wp-content/themes/twentytwelve/images/bg-blog-post.png) no-repeat left top; padding:20px 30px 0;}7May13*/
/*.single .listPost header{background-image:url(/blog/wp-content/themes/twentytwelve/images/bg-blog-post-details.png); padding-bottom:10px;}7May13*/
/*.articleEnd{background:url(/blog/wp-content/themes/twentytwelve/images/bg-article-end.png) no-repeat left bottom; height:35px; margin-bottom:20px;}7May13*/
.single .articleEnd{background-image:url(/blog/wp-content/themes/twentytwelve/images/bg-article-end-details.png); height:6px;}
.content h1 a, .archive-header h1{color:#000; /*#3399AB;*/ font-family:'Open Sans', sans-serif; font-size:1.9em; line-height:1.35em; padding-bottom:10px;}
#page-not-found h1 a{font-size:18px; line-height:21px;}
.single .content h1 a{font-size:27px; font-weight:normal; line-height:36px;}
/*.content h2{color:#aaa; margin-bottom:20px;}*/
.content h2{color:#555; font-size:1.2em; font-weight:bold; padding:10px 0 20px;}
.content h4{color:#aaa; font-size:.9em; margin:20px 0 15px; clear:both;}
.content h4.designation{color:#3399AB; margin:0 0 10px;}
.content h4 a{color:#669900;}
.content h4 a:hover{border-bottom:1px dotted #3d6bb8; color:#3d6bb8;}
.content .author-description h4 a:hover{border:none;}
.content h4 img{vertical-align:middle; float:left;}
.content h5{color:#669900; font-size:1.3em; padding-bottom:10px;}
.photo{border-radius:100px; margin-right:7px; vertical-align:middle;}
.author .photo, .author .author-avatar .photo, .single .author-avatar .photo{height:auto; width:100%;}
.postImg{width:35%;/*220px;*/ padding-top:5px;}
/*.postImg img{width:220px;}*/
.postExcerpt{width:60%; /*370px;*/}
.postExcerpt img{display:none;}
/*.post-teaser-block a, .reply a{border:1px solid #ccc; display:inline-block; background-color:#f2f2f2; color:#3399AB; padding:5px 15px;}*/
.post-teaser-block a, .listPost li .reply a:hover{background-color:#57AD68;/*#3399AB;*/ display:inline-block; color:#fff; padding:10px 18px; text-decoration:none;}
.post-teaser-block a:hover{background-color:#3d6bb8;}
.listPost li .reply a{background-color:#f2f2f2; border:1px solid #ccc; color:#3399AB; display:inline-block; padding:5px 15px;}
.listPost li .reply a:hover{border-color:#3399AB;}

/* Tab Links */
.rightBar{/*font-size:.9em;*/}
.tabLinks a{background:url(/blog/wp-content/themes/twentytwelve/images/bg-tab-link-active.png) no-repeat right -39px; color:#666; display:inline-block; font-weight:bold; padding-left:18px; margin-left:10px;}
.tabLinks a span{display:inline-block; height:30px; padding:9px 30px 0 0;}
.tabLinks a.current{background:url(/blog/wp-content/themes/twentytwelve/images/bg-tab-link-active.png) no-repeat; color:#000;}
.tabLinks a.current span{background:url(/blog/wp-content/themes/twentytwelve/images/bg-tab-link-active.png) no-repeat right top;}
.tabData{background-color:#fff;/* -moz-border-radius-topleft:0; -webkit-border-radius:0 5px 5px 5px; border-top-left-radius:0;*/ box-shadow:0px 1px 1px #ccc; margin:0 2px 30px; padding:10px 15px;}
.tabData.resources{padding:5px;}
.tabDetails{display:none;}

/* Author Profile */
.author-avatar{width:15%;}
.author-description{width:80%;}

/* Tags */
.tags a{background:url(/blog/wp-content/themes/twentytwelve/images/bg-tag.png) no-repeat; color:#fff; display:inline-block; font-size:.9em; height:21px; margin-bottom:10px; padding:1px 10px 0 23px; line-height:19px; font-size:.9em;}
.tags a:hover{background-position:left -22px; color:#fff;}

/* About Author */
.aboutAuthor{background:url(/blog/wp-content/themes/twentytwelve/images/bg-about-author.png) repeat-x #F5FAFB; border-top-left-radius:0; border-top-right-radius:0; margin:0px 2px 0px; padding:20px 20px 30px;}
.aboutAuthor h3{color:#999; font-size:16px; margin-bottom:5px; padding-top:10px;}
.aboutAuthor h4 a{color:#3399AB; font-family:helvetica_neueroman; font-size:27px; margin-bottom:15px;}

/* Footer
footer{margin-top:15px;}
footer .area3Columns{background:url(/blog/wp-content/themes/twentytwelve/images/bg-footer-area3columns.png) no-repeat center top; padding-top:20px;}
footer .colQkLinks{margin:0 20px;}
footer h4{border-bottom:1px dotted #666; font-size:1.3em; margin-bottom:15px; padding-bottom:15px; text-align:center;}
footer .halfArea a{border-bottom:1px dotted #ddd; padding:5px 0;}
.colNwLetters{background:url(/blog/wp-content/themes/twentytwelve/images/bg-colnwletters.png) no-repeat right bottom;}
.colNwLetters label{margin:10px 0 5px;}
.colNwLetters input{margin-bottom:10px;}
.cprgtInfo{font-family:Tahoma, Geneva, sans-serif; font-size:85%; text-align:center;}
footer .area3Columns{margin:0 auto; width:940px;}
footer p{font-size:1em; line-height:inherit;}
footer input[type="submit"], .rightBar .colNwLetters input[type="submit"]{background:url(/blog/wp-content/themes/twentytwelve/images/bg-input-button.png) repeat-x; border:none; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; color:#707575; cursor:pointer; display:block; font-weight:bold; height:22px; margin-top:5px; padding-left:10px; padding-right:10px;}
footer input[type="submit"]:hover, .pageRight .colNwLetters input[type="submit"]:hover, .rightBar .colNwLetters input[type="submit"]:hover{background-position:left -22px; color:#fff; cursor:pointer;}
.colNwLetters p{padding-bottom:5px;} */

/* 3 Columns */
.area3Columns article{display:block; min-height:250px; vertical-align:top; width:320px;}
.colBlog{background:url(/blog/wp-content/themes/twentytwelve/images/bg-3column-left.png) no-repeat 235px top;/* margin-right:10px; padding-right:10px;*/}
.area3Columns .colSocial{background:url(/blog/wp-content/themes/twentytwelve/images/bg-3column-right.png) no-repeat left top;/* margin-left:10px; padding-left:10px;*/ padding-left:20px; width:300px;}
.colBlog h3, .colNews h3, .colSocial h3{height:27px; padding:4px 0 0 40px;}
.colNews h3{background-position:-320px 0;}
.area3Columns .lnkReadMore{margin-left:40px; padding:3px 10px;}
.colSocial h3{background-position:-640px 0;}
.colSocial .hpTabNames, .colSocial .hpTabData{padding-left:40px;}
.colSocial li{border-bottom:1px dotted #dcdcdc; margin-top:10px; padding-bottom:10px;}
.colBlog a, .colNews a{padding:0 20px 0 40px;}
.pgHome .colBlog .readmore{padding-right:35px;}
.colBlog b, .colNews b{font-weight:normal;}
footer .area3Columns article{width:300px;}
.pgHome .colNews small, .pgHome .colBlog small{border-bottom:1px dotted #DCDCDC; padding-bottom:10px;}

/* Featured Posts */
.featuredPosts .fPost, .mostViewedPosts .fPost{padding:8px 0 5px;}
.featuredPosts .fAuthor, .mostViewedPosts .fAuthor, .fPost ~ a{border-bottom:1px dotted #ccc; font-size:11px; line-height:18px; padding-bottom:8px;}
.featuredPosts div, .tagList div, .mostViewedPosts div, .featuredResources div{display:none;}
.tagList a{border-bottom:1px dotted #ccc; padding:4px 0;}
.mostViewedPosts h3{padding:10px 0;}

/* Pagination */
.pagination{padding-top:10px; text-align:right;}
.prevPage, .nextPage{display:inline-block; height:24px; width:24px;}
.prevPage{background-position:left -24px;}
.prevPage:hover{background-position:left -48px;}
.prevPage.dsbl{background-position:left top;}
.nextPage{background-position:-24px -24px;}
.nextPage:hover{background-position:-24px -48px;}
.nextPage.dsbl{background-position:-48px top;}

/* Comments */
.single .commentlist header, .single .commentlist article{background:none; box-shadow:none;}
.listPost .commentlist header{padding:0;}
.commentAuthor{color:#3B85C5; font-family:Frutiger55RomanRegular, Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; padding:10px 0 10px 5px;}
.commentTime{background-position:-776px 10px; color:#ADADAD; font-size:.9em; padding:5px 0 0 23px;}
.comment-content, .pingback, .reply, .children{margin-left:55px;}

.comment{margin-bottom:10px; padding-bottom:10px;}
.comment-content{background:url(/blog/wp-content/themes/twentytwelve/images/bg-comments.png) repeat-x left bottom;}
.pingback p{color:#999; font-size:.9em; padding-bottom:0;}

/* Similar Posts */
.similarPosts{position:relative; font-size:.85em;}
.similarPosts aside{background-color:#fff; box-shadow:0 1px 2px #999999; margin-left:2%; padding:3px 3px 10px; width:31%;}
.authorPosts{margin-left:125px; position:relative;}
.authorPosts aside{background-color:#fff; box-shadow:0 1px 2px #999999; margin-bottom:5%; padding:3px 3px 10px;}
.authorPosts .lstView {padding:10px;}
.lstView .similarPostName{padding-bottom:0;}
.similarPosts aside:first-child{margin-left:0;}
.similarPosts img, .authorPosts img{width:100%;}
.similarPostName{font-family:helvetica_neueroman; font-size:1.1em; padding:5px 10px;}
.similarPosts div{font-size:.9em; padding:10px 0 0 10px;}
.archive-header h1{color:#000; padding-bottom:30px;}
.authorPostViews{color:#999; font-family:Tahoma, Geneva, sans-serif; font-size:.9em; padding:2px 10px;}

/* Navigation */
.nav-single{position:relative;}
.nav-previous a, .nav-next a{display:block; padding:2%; vertical-align:top; width:40%;}
.nav-next a{text-align:right; position:absolute; right:0; top:0;}
.nav-previous a:hover, .nav-next a:hover{background-color:#669900; color:#fff;}

/* Author Posts */
.authorPosts div{margin:1%; width:48%;}

/* Comment/Reply */
#commentform{padding-top:2%; position:relative;}
#commentform p{padding:1% 2%;}
.comment-notes, .form-allowed-tags, .note{color:#999; font-size:.9em; text-align:right;}
#commentform .form-submit{background-color:#F7F7F4; padding:3% 2%; text-align:right;}
.commentlist .comment{margin-bottom:0; padding-bottom:0;}
.reply{padding:15px 0; text-align:right;}
#commentform textarea{height:200px; resize:none; width:100%;}
.formSection{padding:1% 3% 0;}
.formSection label{margin:1% 0;}
.formSection input{border:1px inset #ccc; margin:2% 0 4%; padding:2%; width:96%;}
.formSection .captchaborder{border:1px solid #eee; margin-top:2%; width:98%;}
.formCTA{background-color:#F7F7F4; border-top-left-radius:0; border-top-right-radius:0; margin:0 2px; padding:2% 3%; text-align:right;}
.formCTA input{background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#eee)); background:-moz-linear-gradient(center top , #fff 0%, #eee 100%) repeat scroll 0 0 transparent; border:1px solid #DCDCDC; border-radius:5px 5px 5px 5px; box-shadow:0 1px 1px #DCDCDC; color:#3A85C5; font-size:.9em; font-weight:bold; padding:8px 15px;}
.formCTA input:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#eee)); background:-moz-linear-gradient(center top , #fff 0%, #eee 100%) repeat scroll 0 0 transparent; border:1px solid #ccc; border-radius:5px 5px 5px 5px; box-shadow:1px 1px 2px #666;}
.commentlist blockquote{background-color:#fff; border:1px dashed #999; margin-bottom:10px;}
.commentlist blockquote p{border-left:7px solid #FFF4C1; padding:1%;}

/* Social Icons */
.socialIcons{margin-bottom:15px; padding:0;}
footer .socialIcons a{background-image:url(/blog/wp-content/themes/twentytwelve/images/bg-social-icons.png); background-repeat:no-repeat; color:#fff; display:inline-block; height:27px; margin:5px 15px 0 0; text-decoration:none; width:27px;}
footer .socialIcons a:hover{opacity:1; filter:alpha(opacity=100);}
footer .icnFacebook{background-position:0 0;}
footer .icnFacebook:hover, .facebook{background-position:-53px 0;}
footer .icnTwitter{background-position:0 -40px;}
footer .icnTwitter:hover, .twitter{background-position:-53px -40px;}
footer .icnLinkedIn{background-position:0 -80px;}
footer .icnLinkedIn:hover, .linkedIn{background-position:-53px -80px;}
footer .icnGooglePlus{background-position:0 -120px;}
footer .icnGooglePlus:hover{background-position:-53px -120px;}
footer .icnRss{background-position:0 -160px;}
footer .icnRss:hover{background-position:-53px -160px;}
footer .icnSlideShare{background-position:0 -200px;}
footer .icnSlideShare:hover, .slideShare{background-position:-53px -200px;}
footer .icnYouTube{background-position:0 -240px;}
footer .icnYouTube:hover, .youTube{background-position:-53px -240px;}

/* Black Popup */
.semiBlack{background-color:#000; cursor:pointer; display:none; filter:alpha(opacity=75); left:0; -moz-opacity: 0.75; opacity: 0.75; position:absolute; top:0; z-index:999;}
.highContent, #courseContentDiv{background-color:#666; border:4px solid #525252; display:none; margin:0 auto; position:fixed; z-index:1000;}
.bpHeader{background-color:#000; height:25px; overflow:hidden; text-align:right;}
.bpHeader b{color:#eee; font-size:.9em; font-weight:normal; left:10px; line-height:24px; position:absolute;}
.closeBP{color:#fff; display:inline-block; font-weight:bold; padding:3px 10px;}
.closeBP:hover{background-color:#990000;}
.bpContent, .bpContent iframe{overflow:hidden;}

/* Bulleted List */
.listPost ol, .listPost ul{padding-bottom:15px;}
.listPost li{background:url(/blog/wp-content/themes/twentytwelve/images/tick.png) no-repeat left 10px; margin:5px 0; padding-left:15px;}
.listPost .commentlist li{background:none; margin-left:0; padding-left:0;}
.listPost .ulbNumList li, .listPost .ulbCharList li, .listPost .ulbDiscList li, .listPost .ulbRomanList li{background:none; color:#444; margin-left:20px; padding-left:5px; line-height:29px;}
.listPost .ulbNumList li{list-style:decimal;}
.listPost .ulbDiscList li{list-style:disc;}
.listPost .ulbRomanList li{list-style:lower-roman;}
.listPost .ulbCharList li{list-style:lower-alpha;}
.listPost .ulbSquareList li{list-style:square;}
.listPost ol ol{margin-bottom:0; padding-bottom:0;}

#ulSoc{background:url(/blog/wp-content/themes/twentytwelve/images/share.png) no-repeat center 11px #fff; box-shadow:0 1px 2px #999999; padding:25px 5px 5px; position:absolute; top:370px; display:none;}

/* Categories */
.catList{border-top:1px dotted #ccc; margin-bottom:15px; padding-top:15px;}
.catList:first-child{border:none; padding-top:0;}
.catName{text-align:right; width:30%;}
.catPosts{width:65%;}
.catPosts img{width:100%;}

/* Archives */
.sbArchives h3{padding-top:0;}

/* sortTabs */
.sortTabs{background:url(/blog/wp-content/themes/twentytwelve/images/bg-author-posts.png) repeat-x; border:2px solid #fff; box-shadow:0 1px 2px #999; position:absolute; right:0; top:23px;}
.sortTabs a{display:inline-block;}
.sortTabs a:hover{background:url(/blog/wp-content/themes/twentytwelve/images/bg-author-posts.png) repeat-x left -32px;}
.sortTabs a span{background-image:url(/blog/wp-content/themes/twentytwelve/images/bg-author-post-icons.png); background-repeat:no-repeat; display:inline-block; height:27px; min-width:50px; padding:5px 15px 0 25px;}
.gridView span{background-position:10px 10px;}
.gridView:hover span, .gridView.current span{background-position:10px -40px;}
.listView span{background-position:-190px 10px;}
.listView:hover span, .listView.current span{background-position:-190px -40px;}
.popularView span{background-position:-390px 10px;}
.popularView:hover span, .popularView.current span{background-position:-390px -40px;}

/* Sidebar Banners */
.sideBarBnrs{text-align:center; margin:0; padding-bottom:20px;}
.sideBarBnrs .bnr{min-height:225px;}
.sideBarBnrs img{/*margin:-10px 0 0 -10px; margin:0 0 0 -5px;*/}
.pageOutlineBG{/*background:url(/images/page-outline/sample.jpg) no-repeat center top; */height:190px; left:0; margin-top:148px; overflow:hidden; position:absolute; width:100%; z-index:-1;}
.pageOutlineBG article{margin:0 auto; width:990px;}
.pageOutline{height:190px;/* padding-left:565px;}
.pageOutline .bnrSubHead{padding-top:35px;*/}
.pageNo{background:url(/blog/wp-content/themes/twentytwelve/images/bg-bnr-progress-link.png) no-repeat center 7px; display:inline-block; height:20px; outline:none; width:20px;}
.pageNo.current{background-position:center -33px;}
.pageOutline p{margin-bottom:20px;}
.bnrSubHead{font-size:1.5em; font-weight:normal; line-height:27px; margin-bottom:10px;}
.btnPrevPO, .btnNextPO{background:url(/blog/wp-content/themes/twentytwelve/images/page-outline/bg-arrows.png) no-repeat; display:inline-block; height:20px; width:20px;}
.btnNextPO{background-position:right top;}
.btnPrevPO:hover{background-position:left -30px;}
.btnNextPO:hover{background-position:right -30px;}

/* Resources */
.featuredResources div{text-align:center; padding-top:7px;}
.featuredResources .resourceData{padding:5px 10px; text-align:left;}
.resourceData a{padding-top:10px;}
.resourceData b{padding-bottom:5px;}

/* Event List */
.eventList{background:url(/blog/wp-content/themes/twentytwelve/images/bg-events.png) no-repeat left bottom; margin-bottom:25px; padding-bottom:15px;}
.eventList div{background:url(/blog/wp-content/themes/twentytwelve/images/bg-events.png) no-repeat; padding:45px 20px 0;}
.eventList h3{font-size:1.2em;/* font-weight:bold;*/ padding-top:0;}
.eventList p{color:#555; font-size:.85em; line-height:21px;}
.rightBar .eventList p{border-top:1px dotted #ccc; padding-top:10px;}
.eventList p:first-child{border:none; padding-top:0;}
.eventList b{color:#000; font-size:1.1em; font-weight:normal; line-height:18px; padding-bottom:5px;}
.eventList a{margin-top:50px;}

.webinar{background-color:#F4E2A6; display:inline-block; font-size:9px; line-height:16px; margin-left:5px; padding:0 5px;}

/*  */
.socialBtns #___plusone_0{width:70px; overflow:hidden;}
blockquote{color:#666; font-size:1.2em; line-height:25px;}

/* Website V7 */
.blogHeader{background-color:#fff; font-family:Frutiger55RomanRegular, Arial, Helvetica, sans-serif;}
b,strong{-webkit-font-smoothing:antialiased;}
.blogHeader .pageContent{height:90px; position:relative; margin:0 auto; /*max-width:960px;*/ max-width:58.75em;}
.forMob{display:none;}

/* Main Navigation */
nav a, .jumpToMenu a, h4, .areaSubMenu a{font-family:'Open Sans',sans-serif;}
.ulLogo{display:block; margin-top:2.768421052631579%;}
.ul10Logo{margin-left:23px; position:absolute;}
.topLinks{height:30px; position:absolute; right:0; top:0; text-align:right; width:700px;}
.topLinks a, .searchModule input{color:#868686; font-size:0.6875em; margin-left:15px;}
.topLinks a{height:22px; padding:7px 5px 0;}
.topLinks a:hover{border-bottom:2px solid #A4CD49; color:#669900;}
nav{position:absolute; bottom:0; right:0;}
nav a{color:#000; font-size:.96em; height:36px; line-height:18px; margin-left:1px; padding:14px 27px 0;}
nav a:first-child{margin-left:0;}
nav a.current{background-color:#444; border-bottom:none !important; border-radius:5px 5px 0 0; color:#fff !important; height:36px !important;}
nav li, .ulPrfFilters li{position:relative;}
nav li, .ulLogo{float:left;}
nav a, .searchModule, .topLinks a{display:inline-block;}

/* Highlight Nav */
.blogHeader nav a:hover, .lnkBlog{border-bottom:3px solid #A4CD49; color:#669900; height:33px;}

/* Jump To Menu */
.jumpToMenu{background-color:#444; border-radius:0 0 5px 5px; display:none; left:0 !important; padding:10px 15px; position:absolute; top:50px !important; z-index:99;}
.jumpToMenu a{border-top:1px solid #666; color:#fff; display:block; font-size:.96em; height:auto !important; min-width:160px; padding:10px 5px !important;/* white-space:nowrap;*/}
.jumpToMenu a:first-child{border-top:none;}
.jumpToMenu a:hover{background-color:#000 !important; border-bottom:none !important; color:#fff !important;}
.jumpToMenu i{color:#999; display:block; font-size:11px; font-style:normal; line-height:18px;}
.jumpToMenu div a{background:url(/images/icons/small-white-arrow.png) no-repeat 10px 18px; border:none; padding:10px 20px !important;}
#lnkServices{width:410px;}
#lnkServices .halfArea{margin-left:8%; width:46%; float:left;}
#lnkServices .halfArea:first-child{margin:0 4% 0 0;}
#lnkServices .halfArea{margin-left:0; width:48%;}
#lnkServices .halfArea:first-child{margin-left:0;}

/* Region List */
.regionList{display:inline-block; position:relative;}
.topLinks .regionList a{background-image:url(/images/flags.png); background-repeat:no-repeat; border:1px solid #eee; border-radius:4px; height:auto; padding:2px 10px 3px 26px;}
.topLinks .regionList a:hover{background-color:#444; border-color:#444; color:#fff;}
.topLinks .regionList a.current{background-color:#444; border-radius:4px 4px 0 0; border-color:#444; color:#fff;}
.regionList span{background-color:#444; border-radius:0 0 4px 4px; display:none; position:absolute; left:15px; top:23px; text-align:left; z-index:99;}
.topLinks .regionList span a{background-color:transparent; border:0; border-radius:0; color:#fff; display:block; margin:0; min-width:35px; padding:7px 10px 7px 27px;}
.topLinks .regionList span a:hover{background-color:#57AD68; border-radius:0;}
.topLinks .regionList span a.last:hover{border-radius:0 0 4px 4px;}
.topLinks .regionList span a:first-child{border-top:0;}
.regionIN{background-position:5px -1px !important;}
span .regionIN{background-position:6px 3px !important;}
.regionUK{background-position:5px -23px !important;}
span .regionUK{background-position:6px -19px !important;}
.regionUS{background-position:5px -45px !important;}
span .regionUS{background-position:6px -41px !important;}
.regionAUS{background-position:5px -67px !important;}
span .regionAUS{background-position:6px -63px !important;}

/* Search Module */
.searchModule input{background-position:right 2px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; border:1px solid #ccc; box-shadow:0 1px 2px #DDDDDD inset, 0 1px 0 #FFFFFF; font-family:sans-serif; height:20px; padding:0 20px 0 5px; width:120px;}
#q, .mobileMenu span{background-image:url(/images/imagesprite.png); background-repeat:no-repeat;}

/* Submenu */
.areaSubMenu{overflow:hidden; /*position:relative;*/ width:100%; /*z-index:5;*/ /* padding-right:50px;*/}
.areaSubMenu .icnMenu{border-bottom:none; margin:0 -20px 0 0; padding:14px 10px 0; position:absolute; right:0; top:0;}
.areaSubMenu .icnMenu:hover, .areaSubMenu .icnMenu.current{background-color:#A4A49D;}
.areaSubMenu .icnMenu span{background-color:#A4A49D; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; height:24px; width:24px;}
.areaSubMenu .icnMenu:hover span, .areaSubMenu .icnMenu.current span{background-color:#646464;}
.subMenuDropDown{background-color:#A4A49D; padding:10px; position:absolute; right:0; z-index:99;}
.subMenuDropDown a{border:none !important; color:#fff !important; height:auto !important; padding:10px 10px 0;}
.icnMenu span{background-position:-18px 2px;}
.areaSubMenu{background-color:#EFEFEC; height:50px;}
.areaSubMenu .pageContent{position:relative; height:50px; margin:0 auto; max-width:58.75em;}
.areaSubMenu a{color:#444; display:inline-block; font-size:.9em; height:35px; padding:15px 16px 0;}
.areaSubMenu h4 a{color:#666; display:inline-block; font-size:1.5em; font-weight:bold; float:left; height:44px; padding:6px 27px 0 0; text-align:left; line-height:36px;}
.areaSubMenu a:first-child{margin-left:0;}
.areaSubMenu a:hover, .areaSubMenu a.current, .areaSubMenu .currLink{/*background-color:#DDDDD8; */border-bottom:3px solid #72D0EB; color:#1A92B5; height:32px;}
.areaSubMenu h4 a:hover{height:41px;}
.areaSubMenu br, .mobileMenu{display:none;}

/* Footer */
footer .pageContent{max-width:58.75em; margin:0 auto;}
footer a, footer p{font-size:0.9em;}
footer p{margin:.7em 0 0; padding:0; color:#444; line-height:29px;}
.quickLinks{padding-top:15px;}
.quickLinks a{color:#666; display:block; padding-bottom:15px;}
footer .indiaOffice{background-position:left 2px;}
.indiaOffice{background:url(/images/icons/india.png) no-repeat; padding-left:45px;}
.txtCenter{text-align:center;}
footer .halfArea{margin-left:8%; width:46%;}
footer .halfArea:first-child{margin:0;}

/* Green Area */
.greenArea{background-color:#f9f9f9; border-top:1px solid #87CEEB; margin-top:1.2em; padding:1.2em 0; text-align:center;}
.greenArea h5{color:#87CEEB; display:inline-block; font-family:'Open Sans',sans-serif; font-size:1.4em; line-height:45px; margin:0 15px; vertical-align:middle;}
.greenArea button{background:#87CEEB; box-shadow:none; color:#fff; font-size:1em; padding:8px 15px; text-shadow:none; vertical-align:sub;}
.greenArea button:hover{background:#3D6BB8;}
footer{background-color:#f9f9f9; padding-bottom:10px;}

/* UL Button */
.ulBtn{background-color:#57AD68/*#669900*/; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; border-bottom:none !important; color:#fff !important; display:inline-block; /*font-size:.9em;*/ font-weight:bold; line-height:1.4 !important; padding:12px 20px;}
.greenArea .ulBtn{background-color:#87CEEB; padding:8px 15px; vertical-align:middle;}
.ulBtn:hover{background-color:#3D6BB8; border-bottom:none !important;}
.ulBtn.midSize{padding:10px 18px;}
.ulBtn.smallSize{padding:8px 13px;}

/* 3 Column Structure */
.area3Columns{padding-top:2em;}
.area3Columns aside{float:left; margin-left:3%; width:31.3%; vertical-align:top;}
.area3Columns aside:first-child{margin-left:0;}
footer h5{color:#696969; font-family:'Open Sans',sans-serif; font-size:1.4em; line-height:45px;}

/* Social Icons */
.socialIcons{margin-bottom:15px;}
.socialIcons a{background-image:url(/images/bg-social-icons.png); background-repeat:no-repeat; color:#fff; display:inline-block; height:27px; margin:5px 15px 0 0; text-decoration:none; width:27px;}
.profile .socialIcons a, .socialIcons.note a{margin:5px 0 0 15px;}
.profile .socialIcons a:first-child, .socialIcons.note a:first-child{margin-left:0;}
.socialIcons a:hover{opacity:1; filter:alpha(opacity=100);}
.twentyArea .socialIcons{margin:.3em 0 0;}
.twentyArea .note{margin:1em 0 0;}
#sidebar .socialIcons{padding:0; text-align:center;}
#sidebar .socialIcons a{margin-left:10px; margin-right:0px;}
#sidebar .socialIcons a:first-child{margin-left:0px;}
.socialIcons .icnFacebook{background-position:0 0;}
.socialIcons .icnFacebook:hover, .socialIcons .facebook{background-position:-53px 0;}
.socialIcons .icnTwitter{background-position:0 -40px;}
.socialIcons .icnTwitter:hover, .socialIcons .twitter{background-position:-53px -40px;}
.socialIcons .icnLinkedIn{background-position:0 -80px;}
.socialIcons .icnLinkedIn:hover, .socialIcons .linkedIn{background-position:-53px -80px;}
.socialIcons .icnGooglePlus{background-position:0 -120px;}
.socialIcons .icnGooglePlus:hover{background-position:-53px -120px;}
.socialIcons .icnRss{background-position:0 -160px;}
.socialIcons .icnRss:hover{background-position:-53px -160px;}
.socialIcons .icnSlideShare{background-position:0 -200px;}
.socialIcons .icnSlideShare:hover, .socialIcons .slideShare{background-position:-53px -200px;}
.socialIcons .icnYouTube{background-position:0 -240px;}
.socialIcons .icnYouTube:hover, .socialIcons .youTube{background-position:-53px -240px;}
.email{background:url(/images/imagesprite.png) no-repeat -378px -412px; line-height:21px; padding-left:20px;}

/* Banners
.areaBanner{display:none;} */
.areaBanner, .banners{max-height:399px; position:relative; overflow:hidden;}
.areaBanner .pageContent{max-width:58.75em; margin:0 auto;}
.bnrImage img{width:100%;}
.bnrSet{height:100%;}
.bnrSet article{height:100%; position: relative; width:100%; float:left; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; filter progidDXImageTransform.Microsoft.AlphaImageLoader(src='.imgbghome.jpg', sizingMethod='scale'); -ms-filter progidDXImageTransform.Microsoft.AlphaImageLoader(src='imgbghome.jpg', sizingMethod='scale');}
.bnrSet .pageContent{position:relative;}
.left{float:left; height:100%; position:relative;}
.right-wrapper{position:absolute; right:0; width:45%;/*38%;*/ top:13%;}
.bnrSet .right{position: absolute;}
.bnrSet .ulBtn{border-radius:0; margin:1px 0 0 -15px;}
.bnrSet .right h5{background:none repeat scroll 0 0 rgba(0, 0, 0, 0.6); box-shadow:15px 0 0 rgba(0, 0, 0, 0.6), -15px 0 0 rgba(0, 0, 0, 0.6); color:#fff; display:inline; font-size:1.65em !important; line-height:45px; padding:3px 0;}
.bnrSet .right h5{background-color:rgba(0, 0, 0, 0.6); color:#fff; display:inline; padding:3px; /* Needs prefixing */ box-decoration-break:clone; font-size:1.4em !important; line-height:39px;}
.bnrSet .right h6{background-color:rgba(0, 0, 0, 0.6); color:#fff; display:inline; padding:3px; /* Needs prefixing */ box-decoration-break:clone; font-size:1.1em !important; font-weight:normal !important; line-height:32px;}
.fClear{clear:both; height:0;}
.bnrBack, .bnrNext, .tourBack, .tourNext, .owl-prev, .owl-next{box-shadow:0px 0px 3px #666; height:10%; opacity:.7; position:absolute; top:46%; transition: all 0.1s linear; width:30px; z-index:90;}
.bnrBack, .tourBack, .owl-prev{background:url(/images/icons/prev-mid.png) no-repeat 5px center #fff; border-radius:0 6px 6px 0;}
.bnrBack:hover, .tourBack:hover, .owl-prev:hover{background-position:10px center; opacity:1; width:40px;}
.bnrNext, .tourNext, .owl-next{background:url(/images/icons/next-mid.png) no-repeat 10px center #fff; border-radius:6px 0 0 6px; right:0px;}
.bnrNext:hover, .tourNext:hover, .owl-next:hover{background-position:15px center; margin-left:-10px; opacity:1; width:40px;}

/* Font Sizes */
.similarPosts, .authorPosts{font-size:.85em;}

.eventInfo{display:none;}
.greenBadge, .yellowBadge, .blueBadge, .orangeBadge{border-radius:5px; display:inline-block; font-size:10px; font-weight:bold; padding:0 8px; white-space:nowrap;}
.greenBadge{background-color:#C6E896; color:#4B6429;}
.yellowBadge{background-color:#FBE276; color:#736836;}
.blueBadge{background-color:#D6EBFC; color:#626C74;}
.orangeBadge{background-color:#4EA107; color:#fff;}
.rightBar .eventList .greenBadge{margin-bottom:5px;}
.upcomingEvents .greenBadge{line-height:21px;}

.spacerLine{border-top:1px dotted #e2e2e2; height:1px; overflow:hidden; margin:5px 0;}

.dataTable{margin-bottom:20px; overflow:auto;}
.dataTable table{border-left:1px solid #ccc; border-top:1px solid #ccc;}
.dataTable th, .dataTable td{border-bottom:1px solid #ccc; border-right:1px solid #ccc; padding:5px;}
.dataTable th{background-color:#EFEFEC;}

.single-post .listPost article img:first-child{margin-bottom:15px;}

.textHighlight{background-color:#F4F9FB; border:1px solid #E1E4E5; border-radius:5px; box-shadow:0px 0px 5px rgba(0, 0, 0, 0.09) inset; margin-bottom:20px; padding:15px 20px 0;}

blockquote{border-left:4px solid #669900; color:#666; float:right; font-size:1em; font-weight:bold; line-height:32px; margin:10px 0 20px 50px; padding:0 0 0 25px; width:240px;}
blockquote p{margin:0.5em 0;}
.bqAuthor{font-size:16px; font-weight:normal;}

.imgWrapText{float:left; margin:0 20px 20px 0; width:270px;}

@media only screen and (min-width: 768px) and (max-width: 768px) {
/* Social Buttons */
.postExcerpt .shareBtn{width:auto;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
/* Banner Text */
.bnrSet .right h5{font-size:1.5em !important; line-height:41px;}
.ul10Logo{height:60px; margin-left:15px;}
}
@media only screen and (min-width: 100px) and (max-width: 767px) {
/* Banners */
.banners{padding-bottom:3.5em;}
.bnrData{float:none !important; position:relative; text-align:center; /*top:0;*/ width:auto !important;}
.bnrData p{font-size:.9em; line-height:25px;}
.areaBanner .bnr{width:auto;}
/*.areaBanner article{padding-bottom:30px;}*/
.areaBanner, .banners{max-height:700px;}
.bnrSet .right-wrapper{width:auto !important;}
.bnrSet .right{position:relative; padding:10px 10px 15px;}
.owl-pagination{display:none;}
.areaBanner, .banners{height:auto; /*height:380px;*/}
.bnrSet{background-color:#25292A;/* padding-bottom:25px;*/}
.bnrSet .pageContent{margin:0;}
.bnrSet .left{float:none; /*height:240px;*/ margin:0 10px; overflow:hidden; text-align:center; width:auto !important;}
.bnrSet .right-wrapper{background-color:#25292A; float:none; width:auto !important; position:relative;}
.bnrSet .right{top:auto;}
.bnrSet .right h5{background:none; box-shadow:none; display:block; font-size:1.2em !important; line-height:30px; margin-bottom:10px; text-align:left;}
.bnrSet button{margin:0;}
.bnrSet .midSize{padding:10px 12px;}
.bnrIndicator{height:32px;/* top:240px;*/}
.bnrSet .ulBtn{font-size:.9em; margin:0; padding:8px 12px;}
/*.bnrSet img{height:100%;}
.bnrBack, .bnrNext{height:45px; margin:26% 0 0;}*/

/* Banner Indicator */
.bnrList{background-color:transparent; opacity:1; padding-bottom:15px;}
.bnrIndicator a{border-color:#25292A;}

/* Buttons */
button, button.button:visited{font-size:.8em; padding:10px;}
.ctaSeparator .greyLink{margin-left:0;}
.ctaSeparator{text-align:center;}
.ctaSeparator .greyLink{display:inline-block; margin-top:20px; padding:11px 20px;}
.latestEvents .greyLink{margin-top:0;}

/* Social Buttons */
.single-post .socialBtns .shareBtn{margin-left:0; padding-bottom:20px; width:50%;}
.ul10Logo{height:39px; margin-left:15px;}

}


@media only screen and (min-width: 150px) and (max-width: 350px) {
/* Social Buttons */
.postExcerpt .shareBtn{float:none; width:auto;}
}

